Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 03:23:49 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation keith                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  keith Bot:  Hi Keith ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7465809167 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339900905            03:19 PM, 06th Jun                   Mazen                   Hi Keith  Thank you for contacting us. This's Mazen  We would be happy to help you.           03:22 PM, 06th Jun                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           03:22 PM, 06th Jun                     keith                    Good afternoon, I placed my order on the 31st of May, it's been almost a week now and the order is still not ready for collection.           03:22 PM, 06th Jun                     keith                    Can you kindly check why there's such a delay? And when I can collect my order?           03:23 PM, 06th Jun                     keith                    Order no. 7465809167           03:23 PM, 06th Jun                   Mazen                   please give me sometimes to make it clear as there is a lockdown for 2 weeks in BH           03:27 PM, 06th Jun                   Mazen                   We sincerely apologize for any inconvenience caused you.            03:33 PM, 06th Jun                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:33 PM, 06th Jun                   Mazen                   we will be on touch with you and contact you on your email           03:33 PM, 06th Jun                   Mazen                   We request you to please allow us some time so we can work on this and do the needful.           03:34 PM, 06th Jun                   Mazen                   Do you have any other inquiries that we can help with?           03:34 PM, 06th Jun                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           03:40 PM, 06th Jun                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           03:40 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2677986